# dipy_info

## Synopsis

Provides useful information about different files used in medical imaging. Any number of input files can be provided. The program identifies the type of file by its extension.

## Usage

    dipy_info [OPTIONS] input_files

## Input Parameters

- `input_files`

  Any number of Nifti1, bvals or bvecs files.

## General Options

- `--b0_threshold`

  Threshold used to find b0 volumes. (default: 50)

- `--bvecs_tol`

  Threshold used to check that norm(bvec) = 1 +/- bvecs_tol b-vectors are unit vectors. (default: 0.01)

- `--bshell_thr`

  Threshold for distinguishing b-values in different shells. (default: 100)

- `--reference`

  Reference anatomy for tck/vtk/fib/dpy file. support (.nii or .nii.gz). (default: None)

## References

Garyfallidis, E., M. Brett, B. Amirbekian, A. Rokem, S. Van Der Walt, M. Descoteaux, and I. Nimmo-Smith. Dipy, a library for the analysis of diffusion MRI data. Frontiers in Neuroinformatics, 1-18, 2014.